Shelly

Shelly Mit diesem Modul ist es möglich die Geräte von Shelly in IP-Symcon einzubinden. Vorraussetzungen mindestens IPS Version 5.1 MQTT Server oder MQTT Client Aktiviertes MQTT Protkoll beim Shelly Gerät Enthaltene Module Shelly1 Shelly2 Shelly4Pro ShellyHT ShellyPlug ShellyRGBW2 ShellySense ShellySmoke ShellyEM ShellyFlood Installation Über den IP-Symcon Module Store. Aktiviertes MQTT Weiterlesen…

de_DEGerman
en_USEnglish de_DEGerman